Bug 1417365 - [abrt] mate-terminal: gtk_notebook_detach_tab(): mate-terminal killed by SIGSEGV
Summary: [abrt] mate-terminal: gtk_notebook_detach_tab(): mate-terminal killed by SIGSEGV
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-terminal
Version: 26
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Wolfgang Ulbrich
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:17072e0bdde27b3f8b29650a15f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-28 10:07 UTC by Delete My Account
Modified: 2017-03-23 14:05 UTC (History)
2 users (show)

Fixed In Version: 26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-23 14:05:41 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (21.80 KB, text/plain)
2017-01-28 10:07 UTC, Delete My Account
no flags Details
File: cgroup (323 bytes, text/plain)
2017-01-28 10:07 UTC, Delete My Account
no flags Details
File: core_backtrace (5.46 KB, text/plain)
2017-01-28 10:07 UTC, Delete My Account
no flags Details
File: dso_list (10.93 KB, text/plain)
2017-01-28 10:07 UTC, Delete My Account
no flags Details
File: environ (1.38 KB, text/plain)
2017-01-28 10:07 UTC, Delete My Account
no flags Details
File: exploitable (93 bytes, text/plain)
2017-01-28 10:07 UTC, Delete My Account
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-28 10:07 UTC, Delete My Account
no flags Details
File: maps (52.43 KB, text/plain)
2017-01-28 10:07 UTC, Delete My Account
no flags Details
File: mountinfo (3.34 KB, text/plain)
2017-01-28 10:08 UTC, Delete My Account
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-28 10:08 UTC, Delete My Account
no flags Details
File: open_fds (872 bytes, text/plain)
2017-01-28 10:08 UTC, Delete My Account
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-01-28 10:08 UTC, Delete My Account
no flags Details
File: var_log_messages (317 bytes, text/plain)
2017-01-28 10:08 UTC, Delete My Account
no flags Details

Description Delete My Account 2017-01-28 10:07:37 UTC
Description of problem:
I close the terminal

Version-Release number of selected component:
mate-terminal-1.17.0-1.fc26

Additional info:
reporter:       libreport-2.9.0
backtrace_rating: 4
cmdline:        mate-terminal
crash_function: gtk_notebook_detach_tab
executable:     /usr/bin/mate-terminal
global_pid:     5116
kernel:         4.10.0-0.rc3.git4.1.fc26.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 gtk_notebook_detach_tab at gtknotebook.c:3935
 #9 VteTerminalPrivate::child_watch_done at vte.cc:3158
 #11 child_watch_cb at vte.cc:3120
 #12 g_child_watch_dispatch at gmain.c:5323
 #17 gtk_main at gtkmain.c:1301

Comment 1 Delete My Account 2017-01-28 10:07:43 UTC
Created attachment 1245353 [details]
File: backtrace

Comment 2 Delete My Account 2017-01-28 10:07:45 UTC
Created attachment 1245354 [details]
File: cgroup

Comment 3 Delete My Account 2017-01-28 10:07:46 UTC
Created attachment 1245355 [details]
File: core_backtrace

Comment 4 Delete My Account 2017-01-28 10:07:49 UTC
Created attachment 1245356 [details]
File: dso_list

Comment 5 Delete My Account 2017-01-28 10:07:51 UTC
Created attachment 1245357 [details]
File: environ

Comment 6 Delete My Account 2017-01-28 10:07:52 UTC
Created attachment 1245358 [details]
File: exploitable

Comment 7 Delete My Account 2017-01-28 10:07:54 UTC
Created attachment 1245359 [details]
File: limits

Comment 8 Delete My Account 2017-01-28 10:07:58 UTC
Created attachment 1245360 [details]
File: maps

Comment 9 Delete My Account 2017-01-28 10:08:00 UTC
Created attachment 1245361 [details]
File: mountinfo

Comment 10 Delete My Account 2017-01-28 10:08:01 UTC
Created attachment 1245362 [details]
File: namespaces

Comment 11 Delete My Account 2017-01-28 10:08:03 UTC
Created attachment 1245363 [details]
File: open_fds

Comment 12 Delete My Account 2017-01-28 10:08:04 UTC
Created attachment 1245364 [details]
File: proc_pid_status

Comment 13 Delete My Account 2017-01-28 10:08:05 UTC
Created attachment 1245365 [details]
File: var_log_messages

Comment 14 Wolfgang Ulbrich 2017-01-31 09:28:15 UTC
mate-terminal-1.17.0-3.fc26
https://koji.fedoraproject.org/koji/buildinfo?buildID=837303
should fix the issue.

Comment 15 Fedora End Of Life 2017-02-28 11:07:01 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.


Note You need to log in before you can comment on or make changes to this bug.